@charset "UTF-8";
/*
  Template:     onepress
  Theme Name:   onepress_child
*/

/*body {
  background-color: #000;
  color: #fff;
}
div.site-logo-div img {
  height: 50px;
  width: auto;
}
.site-header.site-header__original {
  background-color: rgba(0, 0, 0, 0.8);
}
ul.onepress-menu a {
  color: #fff;
}*/

html, body {
  margin: 0px;
  padding: 0px;
  color: #fff;
  font-family: 'Montserrat','Noto Sans JP', sans-serif; }

html {
  font-size: 62.5%; }

body {
  font-size: 1.6rem;
  -webkit-text-size-adjust: 100%;
  -webkit-appearance: none;
  max-width: 100%;
  height: auto;
  background-color: #161619; }

ul {
  list-style-type: none;
  padding: 0; }

a {
  text-decoration: none!important;
  color: #fff; }
a:link, a:visited, a:hover, a:active {
  color: #fff;
}
a:hover,a:active {
  text-decoration: none!important;
  color: #1D1D21;
}
.text-dark a{
  color: #1D1D21;
  transition: all ease .3s;
}
.text-dark a:hover,.text-dark a:active {
  color: #1D1D21;
  opacity: .8;
}

.flex {
  display: flex; }

.headerMenu_flex {
  display: flex;
  flex-direction: row;
  align-items: center;
  position: absolute;
  z-index: 99;
  width: 100%;
  padding: .6% 1%;
  background-color: rgba(22,22,25,0.5); }
  .headerMenu_flex.fixed {
    position: fixed;
    top: 0; }

.headerMenu_logo img {
  width: 100%;
  max-width: 70px; }

.headerMenu {
  display: flex;
  align-items: center;
  width: 100%; }

.headerMenu-list {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  width: 100%; }

.headerMenu-list_item {
  margin: 8px 1vw; }
  .headerMenu-list_item a {
    padding: 8px 15px;
    display: inline-block; }

.headerMenu-list_contact {
  border: solid 1px #fff;
  border-radius: 5px 5px 5px 5px; }

.headerMenu-list_contact a {
  display: flex;
  align-items: center; }

.mw-300 {
  max-width: 300px;
}

/* ********* */
/* Footer */
/* ********* */

.bg-light {
  background-color: #fff;
}

.text-dark {
  color: #1D1D21;
}

.dt-show {
  display: none;
}
@media (min-width: 576px){
  .sp-show {
    display: none;
  }
  .dt-show {
    display: block;
  }
}
